<?php  

$luzukSliderSingleChoice = getFitnessPostsType('slider');
$wp_customize->add_section(
	'slider_section',
	array(
		'title' => __( 'Slider Section', 'Luzuk' ),
        'panel' => 'luzuk_premium_home_panel',
		'priority' =>18
	)
);
// $wp_customize->add_setting(
// 	'slider_section_show_content',
// 	array(
// 		'sanitize_callback' => 'luzuk_sanitize_text',
// 	)
// );
// $wp_customize->add_control(
// 	new luzuk_Switch_Control(
// 		$wp_customize,
// 		'slider_section_show_content',
// 		array(
// 			'settings'      => 'slider_section_show_content',
// 			'section'       => 'slider_section',
// 			'label'         => __( 'Hide Title And Description On Slider', 'Luzuk' ),
// 			'on_off_label'  => array(
// 				'on' => __( 'No', 'Luzuk' ),
// 				'off' => __( 'Yes', 'Luzuk' )
// 			),
// 		)
// 	)
// );
$wp_customize->add_setting('slider_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
	new luzuk_Info_Text( 
		$wp_customize,
		'slider_section_lbl',
		array(
			'settings'		=> 'slider_section_lbl',
			'section'		=> 'slider_section',
			'label'			=> __( 'Note:', 'Luzuk' ),	
			'description'	=> __( 'The page featured image works as a banner and the title & content work as a slider caption. You can add this from the Slider menu. <br/> Recommended Image Size: 1300X456', 'Luzuk' ),
		)
	)
);


lzCustomLable($wp_customize, 'luzuk_sliderotherclrs', 'slider_section', 'Slider Color');

addColorPalatOption($wp_customize, 'slider_bgClr', 'slider_section', 'Slider BG Color', '#fff');


lzCustomLable($wp_customize, 'luzuk_sliderbutnclrs', 'slider_section', 'Slider Dot Color');

addColorPalatOption($wp_customize, 'sli_dotbgclr', 'slider_section', 'Slider Dot BG Color', '#C8BEBE');

addColorPalatOption($wp_customize, 'sli_dotbgactclr', 'slider_section', 'Slider Active Dot BG Color', '#ECBFBF');
